#licensee_branded_footer {
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #bbb;
}
#nemours_branded_footer p {

    line-height: 2 !important;

}
#branded_wide_width #khcontent_article {
    width: 98% !important;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    line-height: 2.5em !important;
    float:none !important
}
#branded_wide_width {
    width: 640px;
    font: normal normal normal 12px arial, helvetica, sans-serif;
    color: #000;
    margin: 0 auto;
    text-align: center;
}
#licensee_branded_footer p {
    margin-top: 11.750px;;
}
.rte-image p {

text-align:center;

}
p.hideFromPrinter {
text-align: left;
padding-top: 12px;
margin-bottom: 18px;
 font-family: Verdana, Arial, Helvetica, sans-serif;


}

.hideFromPrinter a {
    line-height: 1.35em;
    color: #06c;
    text-decoration: underline;
}

 

.hideFromPrinter a:hover {
    text-decoration: none;
    color: #06f;
}

#kh-content-left {
width:100% !important;
}
